Saltar al contenido principal
POST
/
automation
/
actions
/
callbacks
/
2026-03
/
complete
Completar un lote de devoluciones de llamada
curl --request POST \
  --url https://api.hubapi.com/automation/actions/callbacks/2026-03/complete \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "callbackId": "<string>",
      "outputFields": {},
      "typedOutputs": {},
      "failureReasonType": "<string>",
      "requestContext": {
        "source": "WORKFLOWS",
        "workflowId": 123,
        "actionId": 123
      }
    }
  ]
}
'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Cuerpo

application/json
inputs
object[]
requerido

Respuesta

Last modified on April 13, 2026